threatgrid/ring-graphql-voyager

GraphQL Voyager for Ring apps

Leiningen/Boot

[threatgrid/ring-graphql-voyager "0.1.2"]

Clojure CLI/deps.edn

threatgrid/ring-graphql-voyager {:mvn/version "0.1.2"}

Gradle

compile 'threatgrid:ring-graphql-voyager:0.1.2'

Maven

<dependency>
  <groupId>threatgrid</groupId>
  <artifactId>ring-graphql-voyager</artifactId>
  <version>0.1.2</version>
</dependency>